.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:13.672800px;}
._a{width:87.158400px;}
._14{width:98.515200px;}
._18{width:102.166400px;}
._17{width:105.392000px;}
._10{width:132.451200px;}
._16{width:135.520000px;}
._9{width:143.942400px;}
._b{width:153.462400px;}
._19{width:178.326400px;}
._8{width:191.094400px;}
._1c{width:208.656000px;}
._d{width:214.412800px;}
._1b{width:222.208000px;}
._e{width:234.953600px;}
._7{width:239.792000px;}
._5{width:243.689600px;}
._12{width:247.990400px;}
._15{width:251.932800px;}
._6{width:254.083200px;}
._11{width:258.406400px;}
._f{width:262.707200px;}
._4{width:269.136000px;}
._c{width:280.403200px;}
._13{width:287.145600px;}
._1d{width:293.036800px;}
._3{width:294.169600px;}
._1a{width:314.764800px;}
._2{width:501.705600px;}
._0{width:1092.432000px;}
.fc1{color:rgb(23,75,51);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:10.800000px;}
.fsa{font-size:12.000000px;}
.fsc{font-size:13.440000px;}
.fs3{font-size:17.597600px;}
.fs7{font-size:18.000000px;}
.fs5{font-size:19.440000px;}
.fs8{font-size:20.000000px;}
.fs9{font-size:22.400000px;}
.fsb{font-size:25.600000px;}
.fs2{font-size:29.329200px;}
.fs4{font-size:32.400000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y49{bottom:28.117647px;}
.y48{bottom:39.052288px;}
.y47{bottom:49.986928px;}
.y0{bottom:55.454248px;}
.y45{bottom:56.235294px;}
.y44{bottom:59.047059px;}
.y43{bottom:66.076471px;}
.y42{bottom:68.888235px;}
.y46{bottom:69.513072px;}
.y41{bottom:75.917647px;}
.y40{bottom:78.729412px;}
.y3f{bottom:85.758824px;}
.y5c{bottom:85.915033px;}
.y3e{bottom:95.600000px;}
.y5b{bottom:96.849673px;}
.y3d{bottom:98.411765px;}
.y5a{bottom:99.973856px;}
.y3c{bottom:105.441176px;}
.y58{bottom:107.784314px;}
.y59{bottom:110.908497px;}
.y3b{bottom:115.282353px;}
.y3a{bottom:118.094118px;}
.y57{bottom:118.718954px;}
.y55{bottom:129.653595px;}
.y56{bottom:132.777778px;}
.y53{bottom:140.588235px;}
.y54{bottom:143.712418px;}
.y51{bottom:151.522876px;}
.y52{bottom:154.647059px;}
.y50{bottom:162.457516px;}
.y4f{bottom:165.581699px;}
.y4e{bottom:173.392157px;}
.y4b{bottom:177.453595px;}
.y4d{bottom:184.326797px;}
.y4a{bottom:188.700654px;}
.y4c{bottom:195.261438px;}
.y5d{bottom:274.928105px;}
.y99{bottom:374.589542px;}
.yb9{bottom:380.213072px;}
.y98{bottom:391.460131px;}
.y97{bottom:402.707190px;}
.y96{bottom:413.954248px;}
.y95{bottom:425.201307px;}
.y94{bottom:436.448366px;}
.y93{bottom:447.695425px;}
.y92{bottom:458.942484px;}
.yb8{bottom:464.566013px;}
.y91{bottom:475.813072px;}
.y90{bottom:487.060131px;}
.y29{bottom:494.314484px;}
.y8f{bottom:498.307190px;}
.y8e{bottom:509.554248px;}
.y28{bottom:511.185072px;}
.y8d{bottom:520.801307px;}
.y27{bottom:528.055660px;}
.y8c{bottom:532.048366px;}
.yb6{bottom:543.295425px;}
.y26{bottom:544.926248px;}
.yb7{bottom:546.794510px;}
.y8b{bottom:548.918954px;}
.yb5{bottom:560.166013px;}
.y25{bottom:561.796837px;}
.y8a{bottom:565.789542px;}
.yb4{bottom:571.413072px;}
.y23{bottom:578.667425px;}
.y89{bottom:582.660131px;}
.y24{bottom:583.728601px;}
.y88{bottom:593.907190px;}
.y21{bottom:595.538013px;}
.y22{bottom:600.599190px;}
.yb3{bottom:605.154248px;}
.y87{bottom:610.777778px;}
.y20{bottom:612.408601px;}
.yb2{bottom:616.401307px;}
.y86{bottom:622.024837px;}
.y2d{bottom:622.249778px;}
.yb0{bottom:627.648366px;}
.yb1{bottom:631.147451px;}
.y1f{bottom:633.496837px;}
.y85{bottom:638.895425px;}
.y2b{bottom:641.932131px;}
.yaf{bottom:644.518954px;}
.y2c{bottom:646.993307px;}
.y83{bottom:650.142484px;}
.y84{bottom:653.641569px;}
.yae{bottom:655.766013px;}
.y1d{bottom:658.802719px;}
.y1e{bottom:663.863895px;}
.y82{bottom:667.013072px;}
.y1c{bottom:675.673307px;}
.y81{bottom:683.883660px;}
.y1b{bottom:692.543895px;}
.y80{bottom:695.130719px;}
.y1a{bottom:709.414484px;}
.y7f{bottom:712.001307px;}
.yad{bottom:723.248366px;}
.y18{bottom:726.285072px;}
.y7e{bottom:728.871895px;}
.y19{bottom:731.346248px;}
.y7d{bottom:740.118954px;}
.y17{bottom:743.155660px;}
.y2a{bottom:748.216837px;}
.yac{bottom:751.366013px;}
.y7c{bottom:756.989542px;}
.y15{bottom:760.026248px;}
.yab{bottom:762.613072px;}
.y16{bottom:765.087425px;}
.y7a{bottom:768.236601px;}
.y7b{bottom:771.735686px;}
.yaa{bottom:773.860131px;}
.y14{bottom:776.896837px;}
.y79{bottom:779.483660px;}
.y78{bottom:790.730719px;}
.y12{bottom:797.985072px;}
.y77{bottom:801.977778px;}
.y13{bottom:803.046248px;}
.y76{bottom:813.224837px;}
.ya9{bottom:816.723922px;}
.y75{bottom:824.471895px;}
.ya8{bottom:827.970980px;}
.y74{bottom:841.342484px;}
.y11{bottom:852.202144px;}
.ya7{bottom:852.589542px;}
.y73{bottom:858.213072px;}
.ya6{bottom:863.836601px;}
.y10{bottom:867.092000px;}
.y72{bottom:869.460131px;}
.ya5{bottom:875.083660px;}
.y71{bottom:880.707190px;}
.yf{bottom:881.981856px;}
.ya4{bottom:886.330719px;}
.y70{bottom:891.954248px;}
.ye{bottom:896.871712px;}
.y6f{bottom:903.201307px;}
.yd{bottom:911.761569px;}
.y6e{bottom:914.448366px;}
.y6d{bottom:925.695425px;}
.yc{bottom:926.651425px;}
.y6c{bottom:936.942484px;}
.yb{bottom:941.541281px;}
.y6b{bottom:948.189542px;}
.y9{bottom:956.431137px;}
.ya3{bottom:959.436601px;}
.ya{bottom:961.012595px;}
.y6a{bottom:965.060131px;}
.ya2{bottom:970.683660px;}
.y8{bottom:971.320993px;}
.y69{bottom:981.930719px;}
.y6{bottom:986.210850px;}
.y7{bottom:990.792308px;}
.ya1{bottom:993.177778px;}
.y68{bottom:998.801307px;}
.y5{bottom:1001.100706px;}
.ya0{bottom:1004.424837px;}
.y67{bottom:1010.048366px;}
.y9e{bottom:1015.671895px;}
.y4{bottom:1015.990562px;}
.y9f{bottom:1019.170980px;}
.y66{bottom:1026.918954px;}
.y3{bottom:1030.880418px;}
.y65{bottom:1038.166013px;}
.y2{bottom:1045.770275px;}
.y9c{bottom:1049.413072px;}
.y9d{bottom:1052.912157px;}
.y64{bottom:1055.036601px;}
.y63{bottom:1066.283660px;}
.y61{bottom:1077.530719px;}
.y62{bottom:1081.029804px;}
.y9b{bottom:1088.777778px;}
.y60{bottom:1094.401307px;}
.y9a{bottom:1100.024837px;}
.y5f{bottom:1111.271895px;}
.y5e{bottom:1128.042510px;}
.y1{bottom:1190.313725px;}
.y39{bottom:4621.885098px;}
.y38{bottom:4624.696863px;}
.y37{bottom:4631.726275px;}
.y36{bottom:4634.538039px;}
.y35{bottom:4641.567451px;}
.y34{bottom:4644.379216px;}
.y33{bottom:4651.408627px;}
.y32{bottom:4661.249804px;}
.y31{bottom:4664.061569px;}
.y30{bottom:4671.090980px;}
.y2f{bottom:4680.932157px;}
.y2e{bottom:4683.743922px;}
.h7{height:9.049219px;}
.hc{height:10.054687px;}
.hf{height:11.261250px;}
.h4{height:14.744864px;}
.h8{height:15.082031px;}
.h6{height:16.288594px;}
.ha{height:16.757812px;}
.hb{height:18.768750px;}
.he{height:21.450000px;}
.h3{height:24.574662px;}
.h5{height:27.147656px;}
.hd{height:40.218750px;}
.h2{height:60.328125px;}
.h9{height:1087.996732px;}
.h1{height:1100.493464px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x21{left:37.490196px;}
.x2d{left:71.060167px;}
.x31{left:87.138463px;}
.x1{left:119.724316px;}
.x2{left:125.682602px;}
.x3{left:127.180648px;}
.x4{left:131.152734px;}
.x2e{left:185.576471px;}
.x7{left:224.941176px;}
.x1a{left:227.378976px;}
.x9{left:237.594118px;}
.x22{left:367.091503px;}
.x23{left:369.800170px;}
.xc{left:376.080559px;}
.xd{left:380.468630px;}
.x2f{left:396.798735px;}
.x30{left:399.832473px;}
.xe{left:418.834847px;}
.x24{left:421.895922px;}
.xf{left:423.222918px;}
.xa{left:442.407276px;}
.xb{left:446.795348px;}
.x2b{left:466.768562px;}
.x2c{left:469.477229px;}
.x8{left:488.463982px;}
.x32{left:493.620915px;}
.x38{left:517.475927px;}
.x10{left:541.264706px;}
.x5{left:551.641367px;}
.x6{left:555.613454px;}
.x39{left:563.016518px;}
.x19{left:581.098195px;}
.x11{left:587.346405px;}
.x1b{left:589.784205px;}
.x3a{left:597.106353px;}
.x12{left:599.999346px;}
.x25{left:650.219026px;}
.x26{left:652.927693px;}
.x13{left:672.209682px;}
.x14{left:685.373895px;}
.x29{left:715.812810px;}
.x2a{left:718.521477px;}
.x33{left:721.691273px;}
.x27{left:723.607647px;}
.x28{left:726.316314px;}
.x17{left:823.576973px;}
.x18{left:827.965044px;}
.x34{left:837.458499px;}
.x35{left:844.318424px;}
.x1d{left:862.314499px;}
.x15{left:864.053732px;}
.x1e{left:865.688617px;}
.x16{left:868.441803px;}
.x36{left:900.653692px;}
.x1c{left:903.626352px;}
.x37{left:907.513617px;}
.x1f{left:909.847382px;}
.x20{left:913.221499px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:11.670507pt;}
._a{width:74.394618pt;}
._14{width:84.088288pt;}
._18{width:87.204793pt;}
._17{width:89.958025pt;}
._10{width:113.054581pt;}
._16{width:115.673975pt;}
._9{width:122.862969pt;}
._b{width:130.988827pt;}
._19{width:152.211655pt;}
._8{width:163.109864pt;}
._1c{width:178.099682pt;}
._d{width:183.013436pt;}
._1b{width:189.667079pt;}
._e{width:200.546169pt;}
._7{width:204.676017pt;}
._5{width:208.002838pt;}
._12{width:211.673814pt;}
._15{width:215.038875pt;}
._6{width:216.874363pt;}
._11{width:220.564459pt;}
._f{width:224.235434pt;}
._4{width:229.722778pt;}
._c{width:239.339970pt;}
._13{width:245.094989pt;}
._1d{width:250.123461pt;}
._3{width:251.090370pt;}
._1a{width:268.669536pt;}
._2{width:428.234069pt;}
._0{width:932.452418pt;}
.fs6{font-size:9.218410pt;}
.fsa{font-size:10.242678pt;}
.fsc{font-size:11.471799pt;}
.fs3{font-size:15.020546pt;}
.fs7{font-size:15.364017pt;}
.fs5{font-size:16.593138pt;}
.fs8{font-size:17.071130pt;}
.fs9{font-size:19.119665pt;}
.fsb{font-size:21.851046pt;}
.fs2{font-size:25.034129pt;}
.fs4{font-size:27.655230pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y49{bottom:24.000000pt;}
.y48{bottom:33.333333pt;}
.y47{bottom:42.666667pt;}
.y0{bottom:47.333333pt;}
.y45{bottom:48.000000pt;}
.y44{bottom:50.400000pt;}
.y43{bottom:56.400000pt;}
.y42{bottom:58.800000pt;}
.y46{bottom:59.333333pt;}
.y41{bottom:64.800000pt;}
.y40{bottom:67.200000pt;}
.y3f{bottom:73.200000pt;}
.y5c{bottom:73.333333pt;}
.y3e{bottom:81.600000pt;}
.y5b{bottom:82.666667pt;}
.y3d{bottom:84.000000pt;}
.y5a{bottom:85.333333pt;}
.y3c{bottom:90.000000pt;}
.y58{bottom:92.000000pt;}
.y59{bottom:94.666667pt;}
.y3b{bottom:98.400000pt;}
.y3a{bottom:100.800000pt;}
.y57{bottom:101.333333pt;}
.y55{bottom:110.666667pt;}
.y56{bottom:113.333333pt;}
.y53{bottom:120.000000pt;}
.y54{bottom:122.666667pt;}
.y51{bottom:129.333333pt;}
.y52{bottom:132.000000pt;}
.y50{bottom:138.666667pt;}
.y4f{bottom:141.333333pt;}
.y4e{bottom:148.000000pt;}
.y4b{bottom:151.466667pt;}
.y4d{bottom:157.333333pt;}
.y4a{bottom:161.066667pt;}
.y4c{bottom:166.666667pt;}
.y5d{bottom:234.666667pt;}
.y99{bottom:319.733333pt;}
.yb9{bottom:324.533333pt;}
.y98{bottom:334.133333pt;}
.y97{bottom:343.733333pt;}
.y96{bottom:353.333333pt;}
.y95{bottom:362.933333pt;}
.y94{bottom:372.533333pt;}
.y93{bottom:382.133333pt;}
.y92{bottom:391.733333pt;}
.yb8{bottom:396.533333pt;}
.y91{bottom:406.133333pt;}
.y90{bottom:415.733333pt;}
.y29{bottom:421.925333pt;}
.y8f{bottom:425.333333pt;}
.y8e{bottom:434.933333pt;}
.y28{bottom:436.325333pt;}
.y8d{bottom:444.533333pt;}
.y27{bottom:450.725333pt;}
.y8c{bottom:454.133333pt;}
.yb6{bottom:463.733333pt;}
.y26{bottom:465.125333pt;}
.yb7{bottom:466.720000pt;}
.y8b{bottom:468.533333pt;}
.yb5{bottom:478.133333pt;}
.y25{bottom:479.525333pt;}
.y8a{bottom:482.933333pt;}
.yb4{bottom:487.733333pt;}
.y23{bottom:493.925333pt;}
.y89{bottom:497.333333pt;}
.y24{bottom:498.245333pt;}
.y88{bottom:506.933333pt;}
.y21{bottom:508.325333pt;}
.y22{bottom:512.645333pt;}
.yb3{bottom:516.533333pt;}
.y87{bottom:521.333333pt;}
.y20{bottom:522.725333pt;}
.yb2{bottom:526.133333pt;}
.y86{bottom:530.933333pt;}
.y2d{bottom:531.125333pt;}
.yb0{bottom:535.733333pt;}
.yb1{bottom:538.720000pt;}
.y1f{bottom:540.725333pt;}
.y85{bottom:545.333333pt;}
.y2b{bottom:547.925333pt;}
.yaf{bottom:550.133333pt;}
.y2c{bottom:552.245333pt;}
.y83{bottom:554.933333pt;}
.y84{bottom:557.920000pt;}
.yae{bottom:559.733333pt;}
.y1d{bottom:562.325333pt;}
.y1e{bottom:566.645333pt;}
.y82{bottom:569.333333pt;}
.y1c{bottom:576.725333pt;}
.y81{bottom:583.733333pt;}
.y1b{bottom:591.125333pt;}
.y80{bottom:593.333333pt;}
.y1a{bottom:605.525333pt;}
.y7f{bottom:607.733333pt;}
.yad{bottom:617.333333pt;}
.y18{bottom:619.925333pt;}
.y7e{bottom:622.133333pt;}
.y19{bottom:624.245333pt;}
.y7d{bottom:631.733333pt;}
.y17{bottom:634.325333pt;}
.y2a{bottom:638.645333pt;}
.yac{bottom:641.333333pt;}
.y7c{bottom:646.133333pt;}
.y15{bottom:648.725333pt;}
.yab{bottom:650.933333pt;}
.y16{bottom:653.045333pt;}
.y7a{bottom:655.733333pt;}
.y7b{bottom:658.720000pt;}
.yaa{bottom:660.533333pt;}
.y14{bottom:663.125333pt;}
.y79{bottom:665.333333pt;}
.y78{bottom:674.933333pt;}
.y12{bottom:681.125333pt;}
.y77{bottom:684.533333pt;}
.y13{bottom:685.445333pt;}
.y76{bottom:694.133333pt;}
.ya9{bottom:697.120000pt;}
.y75{bottom:703.733333pt;}
.ya8{bottom:706.720000pt;}
.y74{bottom:718.133333pt;}
.y11{bottom:727.402667pt;}
.ya7{bottom:727.733333pt;}
.y73{bottom:732.533333pt;}
.ya6{bottom:737.333333pt;}
.y10{bottom:740.112000pt;}
.y72{bottom:742.133333pt;}
.ya5{bottom:746.933333pt;}
.y71{bottom:751.733333pt;}
.yf{bottom:752.821333pt;}
.ya4{bottom:756.533333pt;}
.y70{bottom:761.333333pt;}
.ye{bottom:765.530667pt;}
.y6f{bottom:770.933333pt;}
.yd{bottom:778.240000pt;}
.y6e{bottom:780.533333pt;}
.y6d{bottom:790.133333pt;}
.yc{bottom:790.949333pt;}
.y6c{bottom:799.733333pt;}
.yb{bottom:803.658667pt;}
.y6b{bottom:809.333333pt;}
.y9{bottom:816.368000pt;}
.ya3{bottom:818.933333pt;}
.ya{bottom:820.278533pt;}
.y6a{bottom:823.733333pt;}
.ya2{bottom:828.533333pt;}
.y8{bottom:829.077333pt;}
.y69{bottom:838.133333pt;}
.y6{bottom:841.786667pt;}
.y7{bottom:845.697200pt;}
.ya1{bottom:847.733333pt;}
.y68{bottom:852.533333pt;}
.y5{bottom:854.496000pt;}
.ya0{bottom:857.333333pt;}
.y67{bottom:862.133333pt;}
.y9e{bottom:866.933333pt;}
.y4{bottom:867.205333pt;}
.y9f{bottom:869.920000pt;}
.y66{bottom:876.533333pt;}
.y3{bottom:879.914667pt;}
.y65{bottom:886.133333pt;}
.y2{bottom:892.624000pt;}
.y9c{bottom:895.733333pt;}
.y9d{bottom:898.720000pt;}
.y64{bottom:900.533333pt;}
.y63{bottom:910.133333pt;}
.y61{bottom:919.733333pt;}
.y62{bottom:922.720000pt;}
.y9b{bottom:929.333333pt;}
.y60{bottom:934.133333pt;}
.y9a{bottom:938.933333pt;}
.y5f{bottom:948.533333pt;}
.y5e{bottom:962.848000pt;}
.y1{bottom:1016.000000pt;}
.y39{bottom:3945.040000pt;}
.y38{bottom:3947.440000pt;}
.y37{bottom:3953.440000pt;}
.y36{bottom:3955.840000pt;}
.y35{bottom:3961.840000pt;}
.y34{bottom:3964.240000pt;}
.y33{bottom:3970.240000pt;}
.y32{bottom:3978.640000pt;}
.y31{bottom:3981.040000pt;}
.y30{bottom:3987.040000pt;}
.y2f{bottom:3995.440000pt;}
.y2e{bottom:3997.840000pt;}
.h7{height:7.724019pt;}
.hc{height:8.582244pt;}
.hf{height:9.612113pt;}
.h4{height:12.585574pt;}
.h8{height:12.873366pt;}
.h6{height:13.903235pt;}
.ha{height:14.303740pt;}
.hb{height:16.020188pt;}
.he{height:18.308787pt;}
.h3{height:20.975862pt;}
.h5{height:23.172058pt;}
.hd{height:34.328975pt;}
.h2{height:51.493462pt;}
.h9{height:928.666667pt;}
.h1{height:939.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x21{left:32.000000pt;}
.x2d{left:60.653867pt;}
.x31{left:74.377600pt;}
.x1{left:102.191467pt;}
.x2{left:107.277200pt;}
.x3{left:108.555867pt;}
.x4{left:111.946267pt;}
.x2e{left:158.400000pt;}
.x7{left:192.000000pt;}
.x1a{left:194.080800pt;}
.x9{left:202.800000pt;}
.x22{left:313.333333pt;}
.x23{left:315.645333pt;}
.xc{left:321.006000pt;}
.xd{left:324.751467pt;}
.x2f{left:338.690133pt;}
.x30{left:341.279600pt;}
.xe{left:357.499200pt;}
.x24{left:360.112000pt;}
.xf{left:361.244667pt;}
.xa{left:377.619600pt;}
.xb{left:381.365067pt;}
.x2b{left:398.413333pt;}
.x2c{left:400.725333pt;}
.x8{left:416.931600pt;}
.x32{left:421.333333pt;}
.x38{left:441.694933pt;}
.x10{left:462.000000pt;}
.x5{left:470.857067pt;}
.x6{left:474.247467pt;}
.x39{left:480.566400pt;}
.x19{left:496.000133pt;}
.x11{left:501.333333pt;}
.x1b{left:503.414133pt;}
.x3a{left:509.664000pt;}
.x12{left:512.133333pt;}
.x25{left:554.998667pt;}
.x26{left:557.310667pt;}
.x13{left:573.768933pt;}
.x14{left:585.005333pt;}
.x29{left:610.986667pt;}
.x2a{left:613.298667pt;}
.x33{left:616.004267pt;}
.x27{left:617.640000pt;}
.x28{left:619.952000pt;}
.x17{left:702.969467pt;}
.x18{left:706.714933pt;}
.x34{left:714.818133pt;}
.x35{left:720.673467pt;}
.x1d{left:736.034133pt;}
.x15{left:737.518667pt;}
.x1e{left:738.914133pt;}
.x16{left:741.264133pt;}
.x36{left:768.758800pt;}
.x1c{left:771.296133pt;}
.x37{left:774.614133pt;}
.x1f{left:776.606133pt;}
.x20{left:779.486133pt;}
}
